atmfAtmLayerMaxVPCs — IBM MIB copies (MibBrowser.online)
The maximum number of VPCs supported on this User to Network Interface.
{1 3 6 1 4 1 2 6 29 2 2 1 1 2}
The maximum number of VPCs supported on this User to Network Interface.
Status in source: mandatory.
Names: atmfAtmLayerMaxVPCs
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"atmfAtmLayerMaxVPCs",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"0",
".",
".",
"255",
")",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The maximum number of VPCs supported on this User to Network Interface.\"",
"::=",
"{",
"atmfAtmLayerEntry",
"2",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
0,
255
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The maximum number of VPCs supported on this User to Network Interface."
],
null,
null,
null,
null
]
}Vendor MIB copy from the MibBrowser.online archive. IBM (https://w3.ibm.com/standards ) support.
Module: ATM-ADAPTER-MIB
atmfAtmLayerMaxVPCs OBJECT-TYPE
SYNTAX INTEGER (0 ..255)
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The maximum number of VPCs supported on this
User to Network Interface."
::= { atmfAtmLayerEntry 2 }{'RFC1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Published package: IBM (https://w3.ibm.com/standards ) archived MIB undated archived revision; file: ATM-ADAPTER-MIB.mib.
Downloaded: 2026-10-27T05:33:41.117692+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2.6.29.2.2.1.1.1 | atmfAtmLayerIndex | 0 | 0 | |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.3 | atmfAtmLayerMaxVCCs | 0 | 0 | |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.4 | atmfAtmLayerConfiguredVPCs | 0 | 0 | |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.5 | atmfAtmLayerConfiguredVCCs | 0 | 0 | |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.6 | atmfAtmLayerMaxVpiBits | 0 | 0 | |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.7 | atmfAtmLayerMaxVciBits | 0 | 0 | |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.8 | atmfAtmLayerUniType | 0 | 0 |